.product-category,
.product-name {
    font-size: 25px;
    font-weight: bold;
    color: #7E5A4A;
    line-height: 1.2;
}

.products-list {
    margin: 0;
}

.products-list .item {
    width: 25%;
}

.products-list .item a {
    max-width: 360px;
    margin: 0 auto 50px;
    position: relative;
}

.products-list .pic {
    margin-bottom: 16px;
}

.main-content .row.product {
    margin-bottom: 40px;
}

.main-content .row.product .col {
    width: 50%;
}

.main-content .row.product .col.left {
    float: left;
}

.main-content .row.product .col.right {
    float: right;
    text-align: right;
}

.products-list .name {
    display: inline-block;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    line-height: 38px;
    padding: 0 25px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(51, 43, 40, .8);
}

.products-list a:hover .name {
    background: rgba(202, 153, 104, .8);
}

.gallery-top {
    text-align: center;
    margin-bottom: 20px;
}

.product-name {
    font-size: 25px;
    color: #826B42;
    margin-bottom: 10px;
}

.gallery-box {
    max-width: 1080px;
    margin: 0 auto 40px;
}

.gallery-box .slick-arrow {
    background: url(../images/page_arrow.png) no-repeat;
    width: 26px;
    height: 50px;
    text-indent: -9999px;
}

.gallery-box .slick-arrow:hover {
    opacity: 1 !important;
}

.gallery-box .slick-prev {
    left: -50px;
    background-position: 0 0;
}

.gallery-box .slick-next {
    background-position: 100% 0;
    right: -50px;
}

.gallery-box .slick-prev:hover,
.gallery-box .slick-prev:focus,
.gallery-box .slick-next:hover,
.gallery-box .slick-next:focus {
    background: url(../images/page_arrow.png) no-repeat;
}

.gallery-box .slick-prev:hover,
.gallery-box .slick-prev:focus {
    background-position: 0 100%;
}

.gallery-box .slick-next:hover,
.gallery-box .slick-next:focus {
    background-position: 100% 100%;
}

.gallery-box .slick-dots li button:before {
    color: #553526;
}

.detail-title {
    font-size: 40px;
    font-family: "DilleniaUPC";
    color: #877652;
}

.product-detail {
    padding: 30px;
    color: #7F726C;
    max-width: 1080px;
    margin: 0 auto;
}

.product-detail .title {
    color: #FF732F;
    font-size: 33px;
    letter-spacing: 3px;
    font-family: 'Lora', serif;
    line-height: 1.2;
}

.has-side .products-list .item {
    width: 33.33%;
}

.has-topnav .breadcrumb {
    text-align: center;
    margin-bottom: 60px;
}

.has-topnav .product-category {
    text-align: center;
    margin-top: 120px;
}

@media screen and (max-width:1300px) {
    .products-list {
        max-width: 1100px;
        margin: 0 auto;
    }

    .products-list .item {
        width: 33.33%;
    }

}

@media screen and (max-width:980px) {
    .products-list {
        max-width: 760px;
    }

    .products-list .item,
    .has-side .products-list .item {
        width: 50%;
    }

}

@media screen and (max-width:767px) {
    .product-category,
    .product-name {
        font-size: 20px;
    }

}

@media screen and (max-width:600px) {
    .products-list .item,
    .has-side .products-list .item {
        width: auto;
        float: none;
        padding: 0;
    }

    .products-list .name {
        white-space: normal;
    }

    .products-list .description {
        height: auto;
    }

    .main-content .row.product .col.left,
    .main-content .row.product .col.right {
        float: none;
        width: auto;
        text-align: center;
        margin: 10px 0;
    }

}